#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-7GU8BY4ue0vDLykYJM0Rf8
key:                  classy-prelude-1.5.0.2-7GU8BY4ue0vDLykYJM0Rf8
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  d08aa2e853d0f6403b35da0b3f09936b
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-7GU8BY4ue0vDLykYJM0Rf8
depends:
    async-2.2.4-8Un4t06UwVDKWC5OsCvAqA base-4.15.1.0
    basic-prelude-0.7.0-LkoNh4dHBnvF7BgYjf6bgh
    bifunctors-5.5.13-BLnwFzjri7wEMSjgBN9u8E bytestring-0.10.12.1
    chunked-data-0.3.1-8Xn0i6JsxP15m2Mo6H2d07 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    mono-traversable-1.0.15.3-GmFFirTnCooEQ6lAXB58l6
    mono-traversable-instances-0.1.1.0-KZisMcwyleG7HX1Ydz08a7 mtl-2.2.2
    mutable-containers-0.3.4.1-8tU7Ce9AfM3GleYK4kP1QY
    primitive-0.7.4.0-2OuFaRkvEEgL5WlaZvmY1E
    say-0.1.0.1-Azl6e0uxkm7FJLf5BR9Md stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-CgcRF7PSlaf7X9QyeaQDu5
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    vector-instances-3.4-1Nj95ypEUHvFa0EuejkQMB

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

